body.jct-custom {
  background-color: #ffffff;
}

body.jct-custom #jct-header {
  background-position: center bottom;
  height: 31vw;
  max-height: 225px;
  background-size: cover;
  background-image: url("https://d3fefdabljsgva.cloudfront.net/guam/BlankBackgroundGuam.png");
  /* background-color: #023763; */
  background-position: center;
}

body.jct-custom #jct-header .main-text, body.jct-custom #jct-header .subtitle-text {
  color: #023763;
  /* text-shadow: 0 0 20px black; */
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  text-decoration: none;
  margin: 0;
}

body.jct-custom #jct-header .main-text {
  line-height: 6rem;
  padding-top: 1rem;
}

body.jct-custom .jct-header-middle {
  height: 100%;
}

body.jct-custom #jct-menu-top {
  border-radius: 0;
  -moz-box-shadow: 0 3px 3px #ccc;
  -webkit-box-shadow: 0 3px 3px #ccc;
  box-shadow: 0 3px 3px #ccc;
  border-top: 1px solid #023763;
  border-bottom: 1px solid #023763;
}

body.jct-custom #jct-menu-top .jct-navbar, body.jct-custom #jct-menu-top .jct-navbar .dropdown-menu {
  background-color: #023763;
  color: white;
}

body.jct-custom #jct-menu-top .jct-navbar a {
  color: white;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
  padding: 13px 12px 13px 12px;
  font-weight: 300;
  /* font-size: 19px; */
}

body.jct-custom #jct-menu-top .jct-navbar a:hover, body.jct-custom #jct-menu-top .jct-navbar a:focus, body.jct-custom #jct-menu-top .jct-navbar a:active {
  color: white;
  background-color: rgba(255, 255, 255, 0.2) !important;
}

body.jct-custom #jct-menu-top .jct-navbar .nav .open > a {
  background-color: rgba(255, 255, 255, 0.2) !important;
}

body.jct-custom #jct-menu-top .jct-navbar ul.dropdown-menu a {
  text-decoration: none;
  text-shadow: none;
}

body.jct-custom #jct-header .jct-header-middle .container {
  padding-top: 0;
  height: 100%;
}

body.jct-custom #jct-header .site-logo {
  padding: 0 !important;
  width: auto;
  max-height: 90px;
}

body.jct-custom .jct-footer {
  background-color: #023763;
}

body.jct-custom .text-primary {
  color: #023763;
  font-weight: 300;
  font-size: 19px;
}

@media (max-width: 564px) {
  body.jct-custom #jct-header .site-logo {
    width: auto;
  }

  body.jct-custom #jct-header .main-text {
    line-height: 1.1;
    padding: 0;
  }
  
  body.jct-custom #jct-header .logo {
    margin: 0;
  }

  body.jct-custom #jct-header .jct-title {
    padding-top: 1px;
  }
}